.page .title h1 {
    font-family: 'HCo Gotham', Arial, Helvetica, sans-serif;
    font-weight: 800;
    font-size: 96px;
    line-height: 0.75;
    text-transform: none;
}
.page .dsbf-fullwidth-color-row .section_inner {
    max-width: 1530px;
    width: 100%;
}
.page .dsbf-fullwidth-color-row h2 {
    color: #fff;
    letter-spacing: .44px;
    font-weight: 800;
}
.page .dsbf-product-intro h2 {
    font-weight: 800;
    letter-spacing: .44px;
    line-height: 1;
    margin-bottom: 40px;
}
.page .dsbf-product-intro p {
    font-weight: 400;
    line-height: 1.7;
    font-size: 26px;
}
.page .dsbf-fullwidth-color-row .full_section_inner {
    max-width: 1574px;
    width: 100%;
    margin: 0 auto;
}
.page .dsbf-fullwidth-color-row.dsbf-fullwidth-color-row-dark .full_section_inner {
    max-width: 1300px;
    width: 100%;
    margin: 0 auto;
    display: flex;
    align-items: center;
}
.page .dsbf-fullwidth-color-row.dsbf-fullwidth-color-row-dark .vc_col-sm-8 {
   width: 75%;
}
.page .dsbf-fullwidth-color-row.dsbf-fullwidth-color-row-dark .vc_col-sm-4 {
   width: 20%;
   float: right;
}

.page .dsbf-fullwidth-color-row.dsbf-fullwidth-color-row-dark h2 {
    color: #35363e;
    font-size: 42px;
    line-height: 1.1;
    font-weight: 800;
}
.dsbf-demo-form .section_inner.clearfix {
    border: 5px solid #8ECC99;
    border-radius: 4px;
    padding: 80px;
    box-sizing: border-box;
}

/* Products Landing page */
.dsbf-product-heading .wpb_wrapper h3,
.dsbf-product-columns .wpb_text_column h3 {
    font-size: 22px;
    font-weight: 800;
}
.dsbf-product-heading .wpb_wrapper h3 {
    line-height: 3;
    margin-bottom: 20px;
}
.dsbf-product-columns .wpb_text_column h3 {
    line-height: 32px;
    margin-bottom: 30px;
}
.dsbf-product-intro img.vc_single_image-img.attachment-thumbnail {
    width: 220px;
}
.dsbf-product-columns a.button.no-outline.learn-more {
    padding-left:  0;
    position: absolute;
    bottom: 30px;
    text-decoration: underline;
}

.dsbf-product-columns.dsbf-col-3 .vc_column-inner .wpb_text_column {
    height: 255px;
    padding-left: 30px !important;
    padding-right: 30px !important;
}
.dsbf-product-columns.dsbf-col-3.vc_column-inner {
    padding-left: 8px;
    padding-right: 8px;
}
.dsbf-product-columns.dsbf-col-4 .vc_column-inner .wpb_text_column {
    height: 250px;
    padding-left: 30px !important;
    padding-right: 30px !important;
}
.dsbf-product-columns.dsbf-col-4 .vc_column-inner {
    padding-left: 5px;
    padding-right: 5px;
}
#product-request-demo .vc_row.wpb_row.section.vc_row-fluid.vc_inner.vc_custom_1579811047939 {
    border: 4px solid #8ecc99;
}

/* Footer Menu */
footer .four_columns>.column1,
footer .four_columns>.column4 {
    width: 17%;
}
footer .four_columns>.column3 {
    display: none;
}
footer .four_columns>.column2 {
    width:65%
}

footer .four_columns>.column1 {
    line-height: 1.7;
}
footer .four_columns li a {
    line-height: 1.7;
}
.footer_top .widget_nav_menu ul li {
    padding-bottom: 0 !important;
}
.footer_col2 .menu-item-has-children {
    display: inline-block;
    /* border: 1px solid aqua; */
    width: 19%;
    vertical-align: top;
}
.footer_col2 .menu-item-has-children>a {
    color: #fff;
    font-weight: 800;
    text-decoration: none;
    margin-bottom: 20px !important;
    display: inline-block;
    border-bottom: 5px solid #2c2f7e;
}
.footer_col2 .menu-item-has-children > .sub-menu {
    padding-left: 0;
}
.footer_col2 .menu-item-has-children > .sub-menu li a {
    text-decoration: none;
    overflow-wrap: normal;
}
.footer_col2 .dsbf-sub-item a {
    font-size: 16px;
    font-weight: 700;
    color: rgba(240,240,240,.5) !important;
    text-transform: uppercase;
}
.footer_col2 .dsbf-sub-item:nth-of-type(2n) a {
    margin-top: 20px;
}
.footer_col4 h5 {
    font-size: 19px;
    line-height: 1.7;
}
.footer_col4 .button.green.outline {
    margin-bottom: 10px;
}
.footer_col4 .q_social_icon_holder a i::before {
    color: #fff;
}

.four_columns>.column2>.column_inner {
    padding: 0;
}
.footer_top .four_columns .column2 .column_inner>div,
.footer_top .three_columns .column2 .column_inner>div,
.footer_top .two_columns_50_50 .column2 .column_inner>div {
    margin-left: 0;
}

/* Footer menu columns */
.footer_col2 .menu-item-has-children.menu-products {
    width: 18%;
}
.footer_col2 .menu-item-has-children.menu-optimize {
    width: 15% !important;
}
.footer_col2 .menu-item-has-children.menu-features {
    width: 15%;
}
.footer_col2 .menu-item-has-children.menu-resources {
    width: 16.5%;
}
.footer_col2 .menu-item-has-children.menu-about {
    width: 15% !important;
}
.footer_col2 .menu-item-has-children.menu-news {
    width: 13%;
}
/* Footer menu top-level menu item widths */
/* MEBF no widths on these. We'll just make them inline-block; */
/*.footer_col2 .menu-item-has-children.menu-products>a {
    width: 90px;
}
.footer_col2 .menu-item-has-children.menu-optimize>a {
    width: 93px;
}
.footer_col2 .menu-item-has-children.menu-features>a {
    width: 88px;
}
.footer_col2 .menu-item-has-children.menu-resources>a {
    width: 103px;
}
.footer_col2 .menu-item-has-children.menu-about>a {
    width: 100px;
}
.footer_col2 .menu-item-has-children.menu-news>a {
    width: 60px;
}*/
@media only screen and (max-width: 1200px) {
    .footer_top .container_inner {
        width: 95%;
        margin: 0 auto;
        max-width: 980px;
    }
    .footer_inner {
        font-size: 17px;
    }
}


.footer_top .footer_col2 .widget_nav_menu ul li.menu-item-has-children >a{
  display: inline-block;
}

/* Temp styles for popup menu */
.popup_menu .menu-item-has-children.menu-products {
    width: 14%;
}
.popup_menu .menu-item-has-children.menu-optimize {
    width: 13%;
}
.popup_menu .menu-item-has-children.menu-features {
    width: 12.5%;
}
.popup_menu .menu-item-has-children.menu-resources {
    width: 16%;
}
.popup_menu .menu-item-has-children.menu-about {
    width: 14%;
}
.popup_menu .menu-item-has-children.menu-news {
    width: 10%;
}
.popup_menu #menu-top_menu {
    padding-left: 143px;
}
.popup_menu .dsbf-sub-item:nth-of-type(2n) h6 {
    margin-top: 20px;
}

@media screen and (max-width: 1500px) {
    body .vc_custom_1579647087954 {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
}
@media screen and (max-width: 1400px) {
    .dsbf-product-columns.dsbf-col-3 .vc_column-inner .wpb_text_column {
        height: 265px;
    }
    body .vc_custom_1579668958079 {
        padding-right: 0 !important;
        padding-left: 0 !important;
    }
    .page .dsbf-fullwidth-color-row h2 {
        font-size: 48px;
    }
    .page .title h1 {
        font-size: 84px;
    }
    .dsbf-product-columns.dsbf-col-4 .vc_column-inner .wpb_text_column {
        height: 280px;
        padding-left: 0 !important;
        padding-right: 0 !important;

    }
    .dsbf-product-columns.dsbf-col-4 .vc_column-inner .wpb_text_column>.wpb_wrapper {
        margin: 0 auto;
        display: block;
        width: 90%;
    }
}
@media screen and (max-width: 1200px) {
    .dsbf-product-columns.dsbf-col-3 .vc_column-inner .wpb_text_column {
        height: 300px;
    }
    .page .dsbf-fullwidth-color-row.dsbf-fullwidth-color-row-dark .vc_col-sm-8 {
        clear: both;
        width: 100%;
    }
    .page .dsbf-fullwidth-color-row.dsbf-fullwidth-color-row-dark .vc_col-sm-8 h2{
        text-align: center !important;
        margin-bottom: 40px;
    }
    .page .dsbf-fullwidth-color-row.dsbf-fullwidth-color-row-dark .vc_col-sm-4 {
        clear: both;
        width: 100%;
    }
    .page .dsbf-fullwidth-color-row.dsbf-fullwidth-color-row-dark .qbutton.large {
       width: 165px;
       display: block;
       margin: 0 auto;
    }
    .dsbf-fullwidth-color-row.dsbf-fullwidth-color-row-dark {
        padding-left: 60px;
        padding-right: 60px;
    }
    .dsbf-product-columns.dsbf-col-4 .vc_col-sm-3 {
        width: 50%;
        margin-bottom: 40px;
    }
    .dsbf-product-columns.dsbf-col-4 .vc_column-inner .wpb_text_column {
        height: 220px;
        /* margin-bottom: 40px !important; */
    }
    .dsbf-product-columns.dsbf-col-4 .vc_column-inner .wpb_text_column>.wpb_wrapper {
/*         margin: 0 auto;
        display: block;
        width: 90%; */
    }
}
@media screen and (max-width: 1000px){
    .dsbf-product-columns.dsbf-col-3 .vc_col-sm-4 {
        width: 100%;
        margin-bottom: 60px
    }
    .dsbf-product-columns.dsbf-col-3 .vc_column-inner .wpb_text_column {
        height: 210px;
    }
    .dsbf-product-columns.dsbf-col-3,
    .dsbf-column-heading {
        width: 80%;
        margin: 0 auto;
    }
    .dsbf-fullwidth-color-row.dsbf-fullwidth-color-row-dark {
        padding-left:60px;
        padding-right: 60px;
    }
    .page .dsbf-product-intro h2 {
        font-size: 48px;
    }
    .page .dsbf-product-intro p {
        font-size: 24px;
    }
    .dsbf-column-heading.interact {
/*         width: 100%; */
    }
    .dsbf-column-heading.interact .vc_column-inner {
        width: 100%;
        padding-left: 0;
    }
    .dsbf-product-columns.dsbf-col-4 .vc_col-sm-3 {
        width: 100%;
        margin-bottom: 40px;
    }
    .dsbf-product-columns.dsbf-col-4, .dsbf-column-heading {
        width: 80%;
        margin: 0 auto;
    }
}

@media screen and (max-width: 782px){

}

@media screen and (max-width: 540px){

}

@media screen and (min-width: 1000px){

}
/* TEI Calc page template */
.page-template-page-moxie-tei .header_bottom,
.page-template-page-moxie-tei-2 .header_bottom {
    background-color: #F1FAF4 !important;
}